## EPrintable EPrintable |

## Functions

EPrintable * | e_printable_new ()
void | e_printable_print_page ()
gboolean | e_printable_data_left ()
void | e_printable_reset ()
gdouble | e_printable_height ()
gboolean | e_printable_will_fit ()

## Description

## Functions

### e_printable_new ()

    EPrintable *
    e_printable_new (void);

`e_printable_new` is deprecated and should not be used in newly-written code.

### e_printable_print_page ()

    void
    e_printable_print_page (EPrintable *e_printable,
                            GtkPrintContext *context,
                            gdouble width,
                            gdouble height,
                            gboolean quantized);

`e_printable_print_page` is deprecated and should not be used in newly-written code.

### e_printable_data_left ()

    gboolean
    e_printable_data_left (EPrintable *printable);

`e_printable_data_left` is deprecated and should not be used in newly-written code.

### e_printable_reset ()

    void
    e_printable_reset (EPrintable *printable);

`e_printable_reset` is deprecated and should not be used in newly-written code.

### e_printable_height ()

    gdouble
    e_printable_height (EPrintable *printable,
                        GtkPrintContext *context,
                        gdouble width,
                        gdouble max_height,
                        gboolean quantized);

`e_printable_height` is deprecated and should not be used in newly-written code.

### e_printable_will_fit ()

    gboolean
    e_printable_will_fit (EPrintable *printable,
                          GtkPrintContext *context,
                          gdouble width,
                          gdouble max_height,
                          gboolean quantized);

`e_printable_will_fit` is deprecated and should not be used in newly-written code.

## Types and Values